Subject: [dispatch] AD review: draft-drage-sipping-rfc3455bis

From: Richard Barnes <[email-masked]>
Date: Fri, 14 Feb 2014 16:54:32 -0500

I have reviewed this document in preparation for IETF LC.  While I have
some reservations about some of the architectural decisions made (e.g., the
use of P-Access-Network-Info vs. something from GEOPRIV), the document
seems clearly written and interoperable.  I have requested IETF LC.

Thanks,
--Richard